VCFADDINFO(1)

NAME

vcfaddinfo

SYNOPSIS

vcfaddinfo

DESCRIPTION

Adds info fields from the second file which are not present in the first vcf file.

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.